body {
	direction: rtl; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt; 
	margin: 0px;  	 
}

A:link, A:visited, A:active { color: #4682B4; font-weight: bold; text-decoration: none;}
A:hover { color: Navy; text-decoration: underline; }

h1 {
	color: #318DD6;
}

h2 {
	color: #87A23B;
	clear: right;
}

h3 {
	color: white;
	margin: 0 0 5px 0;
}

p {
	text-align: justify;
}	


.top {
	background: url('https://www.passive-income.co.il/images/top.gif') repeat-x top;
	height: 298px;
	width: 100%;
}

.logo {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 40px 0 0;
}

.main {
	background: url('https://www.passive-income.co.il/images/shade.gif') repeat-y;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}

.content {
	padding: 20px 70px 20px 40px;
	width: 850px;
overflow: hidden;
}

.main_item {
	text-align: center;
	width: 190px;
	float: right;
	margin-bottom: 20px;
}

.main_item  img{
	border: 1px solid #EEEFEF;
}
.bottom {
	background: url('https://www.passive-income.co.il/images/bottom.gif') repeat-x;
	width: 100%;
	height: 138px;
}

.footer  {
	padding: 20px 0 20px 0;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.footer_item {
	width: 150px;
	float: right;
}

.footer_item  A:link, .footer_item  A:visited, .footer_item  A:active { color: yellow; font-weight: normal; text-decoration: none;}
.footer_item  A:hover { color: black; text-decoration: underline; }

.download_item {
	text-align: center;
	width: 220px;
	float: right;
	margin-bottom: 20px;
}
